@charset "utf-8";





/* Reset ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */


html {
   overflow-x: hidden;
   max-height: 999999px;
	 }
body {
	margin: 0;
	}

h1,h2,h3,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-weight: normal;
	}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}

ul,ol { list-style: none;}

table { border-collapse: collapse;border-spacing: 0;}
th,td { }







/* Base ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */   


body {
	color:#f4e0b3;
	background:url(../img/bg.png) #000;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 14px;
	line-height: 24px;
	overflow-x: hidden;
	max-height: 999999px;
	}

a:link, a:visited{
	color: #891318;
	text-decoration: none;
	}
a:hover, a:active{
	color: #891318;
	text-decoration: underline;
	outline: 0;
	}
a:focus{
  outline: none;
}
 .clear { clear:both; }  
 .clear hr { display:none; }  
	

hr {
	margin: 25px 0px;
	padding:0;
	border:solid #5c5946;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
	}
p{
max-height: 999999px;
}
div{
max-height: 999999px;
}

p::selection,p::selection,span::selection,th::selection,td::selection  {
background: #caa44f;
}
p::-moz-selection,span::-moz-selection,th::-moz-selection,td::-moz-selection {
background: #caa44f;
}



/* Clear Settings ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */


.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;}

.clearboth {clear: both;}
.clearblank {clear: both;height: 0px;font-size: 0px;line-height: 0px;}





/* menu ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */   



nav {
	margin:30px 0 0 0;
	height:343px;
	clear: both;
	background:url(../img/menu-bg.png);
	overflow:hidden;
}
nav ul{
	margin: 60px 0 0 0;
}

nav li {
	margin: 0 0 3px 29px;
	outline: none;
	width:139px;
}
.menu01{background:url(../img/menu01-on.png);}
.menu02{background:url(../img/menu02-on.png);}
.menu03{background:url(../img/menu03-on.png);}
.menu04{background:url(../img/menu04-on.png);}
.menu05{background:url(../img/menu05-on.png);}
.menu06{background:url(../img/menu06-on.png);}
.menu07{background:url(../img/menu07-on.png);}





/* header ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */

header{
	position:fixed;
	left:17px;
	top:0;
	z-index:500;
	width:192px;
	height:679px;
}
.logo{
	margin:25px 0 0 -6px ;
}

.tel{
	width:175px;
	margin:18px 0 0 9px;
}

.nav-ad{
	margin:17px 0 0 0;
	text-align:center;
	font-size:13px;
	line-height:20px;
}




/* content ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */   


.bg{
	background:url(../img/bg.png);
	width:1600px;
	margin:0 auto;
	box-shadow:0px 0px 6px 7px #090909;
}
.in-bg{
	background:url(../img/bg-hd.png) no-repeat top center , url(../img/bg-bo.png) no-repeat bottom right;
}





/* footer ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */   


footer{
	width:100%;
	height:27px;
	margin:0 0 0 0 ;
	position:relative;
	background:#201000 ;
	overflow:hidden;
}
.pagetop{
	position:absolute;
	bottom:40px;
	right:207px;
}


.f-ys{
	float:left;
	margin:8px 0 0 213px;
}
.f-ad{
	float:left;
	margin:3px 0 0 15px;
	font-size:12px;
	color:#fff;
}
.copy{
	float:left;
	margin:3px 0 0 360px;
	font-size:12px;
	color:#fff;
}




#top .box04 .plan-ke .room_s {
	text-align: center;
	padding: 15px;
}




/*================================================
      　table
================================================*/

.table-a {
        width:100%;
        border-collapse:collapse;
        border-spacing:0;
        text-align:left;
        letter-spacing:0;
        box-sizing: border-box;
        line-height: 140%;
        font-size:.9375rem;
        font-weight:500;
        /*border-top:1px solid rgba(0,0,0,.25);*/
        }
        .table-a tr {
        /*border-bottom:1px solid rgba(0,0,0,.25);*/
        }
        .table-a th {
        padding:.5rem 0;
        vertical-align: middle;
        font-weight:500;
        text-align:left;
        }
        .table-a th p {
        padding:0 .875rem ;
        color: #201000;
        font-weight: bold;
        letter-spacing: 0.2rem;
        }
        .table-a th p span { font-size:.825rem; color:#687F6F; padding-left:.5rem;}
        .table-a td {
        padding:.5rem 0;
        text-align:left;
        }
        .table-a td p {
        padding:0 1rem 0 1rem;
        box-sizing: border-box;
        border-left: 1px solid rgba(0,0,0,.25);
        color: #201000;
        font-size: 15px;
        }
        .table-a td p .att {
        color: #6f3113;
        filter: drop-shadow(0 0 0 #6f3113);
        }
        .table-a.th-center th { text-align: center;}
        .table-a.td-right td { text-align: right;}
        .table-a.center td { text-align: center;}
        
        .bg-section .table-a { border-top: 1px solid rgba(255,255,255,.6); }
        .bg-section .table-a tr { border-bottom: 1px solid rgba(255,255,255,.6); }

.flex_wrap { display: flex; flex-wrap: wrap; justify-content: center;}
.flex_wrap.ro-com { padding: 1rem; }
.flex_wrap .mi { margin: 10px 0 20px!important; }
.w6em { width: 6rem; }
.w700 { width: 700px; }



